DOCA0224PTBR-02

Software de configuração

A seguir estão os softwares compatíveis e e biblioteca do DTM necessária para configurar e usar o módulo do TeSys island :

  • Software SoMove v2.9.0 ou posterior

  • EcoStruxure Machine Expert v1.2.3 ou posterior

  • EcoStruxure Control Expert v15.0 SP1 ou posterior

    NOTA: TeSys island O módulo não é configurável com o EcoStruxure Control Expert versão 15.2
  • Biblioteca do TeSys island DTM Library v2.4.2

QR Code is a registered trademark of DENSO WAVE INCORPORATED in Japan and other countries.

Isto foi útil?